<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm7150s000" xml:lang="en">
   <Header>
      <Title>Items by Buy-from BP (tppdm7150s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to relate item codes used
		  by <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">buy-from business partner</Link> to the item
		  codes used by your organization.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm750.otbp">
         <Header>
            <Title>Buy-from Business Partner</Title>
         </Header>
         <FuncDesc>The code that identifies the buy-from business
		  partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="otbp.nama">
         <Header>
            <Title>Buy-from Bus. Par.</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm750.itms">
         <Header>
            <Title>Buy-from Item</Title>
         </Header>
         <FuncDesc>The unique code that the <Link href="/baanerp/tc/glossary/glossary#BuyfroBusine_tc" role="glossary">buy-from business partner</Link> uses to
		  identify the item.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm750.item">
         <Header>
            <Title>Item</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcibd001.dsca">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc> The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm750.citg">
         <Header>
            <Title>Item Group</Title>
         </Header>
         <FuncDesc>The code of the <Link href="/baanerp/tc/glossary/glossary#000007" role="glossary">item group</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs023.dsca">
         <Header>
            <Title>Item Group</Title>
         </Header>
         <FuncDesc>The description or name of the code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm750.desc">
         <Header>
            <Title>Description</Title>
         </Header>
         <FuncDesc>The description that you enter for the item group.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yeno">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc>If this check box is selected, a text is present.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="tppdm7450m000">
         <Header>
            <Title>Print Items by Buy-from BP</Title>
         </Header>
         <FuncDesc>Starts the <GUIRef href="" role="manual">Print Items by Buy-from Business Partner (tppdm7450m000)</GUIRef> session which prints the buy-from business partners'
		  item codes.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>